; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Rijk van Geijtenbeek <rijk@opera.com>
; Created on 2010-03-05 11:32
[Info]
Language="nl"
LanguageName="Nederlands"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Verbinding met server mislukt"
406813980="Verbinding verbroken door server"
-767243423="Ook na herhaalde pogingen kan deze pagina niet volledig worden geladen.\n\nMogelijk is er een probleem met de server."
-1847391312="Verbinding met server mislukt"
-467236228="Server niet gevonden"
-1504149836="Adres is niet beschikbaar vanaf dit apparaat"
-1467543495="Interne communicatiefout"
948480566="Netwerk niet beschikbaar. Neem contact op met uw systeembeheerder."
-14659052="Ongeldig adres"
1420893634="Netwerkprobleem"
890657822="De server probeert om te leiden naar een ongeldig adres.\nGeef dit door aan de webmaster van de site."
966887426="Verbinding met proxyserver mislukt"
803238461="Proxyserver niet gevonden"
-936682827="Geen toegang tot proxyserver. Server niet beschikbaar"
1943858161="Verbinding met proxyserver mislukt. Geen toegang"
358460907="Het eindpunt bevond zich niet in de juiste toestand"
740291732="Open transportfout"
-1157672946="Blokkering netwerk-socket"
182377296="Problemen met netwerk-socket. Controleer de netwerkdrivers."
799744891="Te lang gewacht op server. Probeer het later nog eens."
-1550530872="Bronproblemen met netwerk-socket. Probeer het nog eens"
-964370023="Deze Winsock-implementatie mist belangrijke functionaliteit."
-377063689="Onjuiste Winsock-versie"
109608805="Interne programmafout."
1118839518="Dit adrestype is onbekend of niet ondersteund"
2075232397="Geen startpagina ingesteld. Stel er een in a.u.b."
821358772="De externe server weigert de aanvraag te voldoen.\nDit adres is niet beschikbaar."
-1304259437="Adres niet gevonden:"
-1534197113="Server of bestand niet gevonden"
692443531="De server beschikt niet over de benodigde functionaliteit"
324835147="Probleem ondervonden tijdens decoderen gegevens. Mogelijk door beschadigde gegevens."
1580841951="De server accepteert de HTTP-aanvraagmethode niet"
1149298043="De server kan geen acceptabele gegevens zenden"
-751126418="De server heeft de tijdslimiet overschreden"
1517647577="Conflict met bestaande bron op de server"
-711230064="Het adres is niet langer beschikbaar"
758757449="HTTP-inhoudslengte wordt vereist"
329914774="Niet aan HTTP-vereisten voldaan"
-1058835823="HTTP-aanvraaggegevens te lang"
-1079658918="Het HTTP-adres is te lang"
-1140372240="De server herkent het inhoudstype niet"
-616120726="De server kan aangevraagd deel van bestand niet verzenden"
857450575="Niet aan HTTP-verwachtingen voldaan"
-1195254785="HTTP-gateway mislukt"
1578430811="De dienst is overbelast of offline. Probeer het later nog eens"
-1311914337="De HTTP-gateway heeft de tijdslimiet overschreden"
1531026242="HTTP-versie wordt niet geaccepteerd"
-740353027="Waarmerken mislukt. Inhoud kan niet worden vertrouwd."
-1145474466="Proxy-waarmerking mislukt. Inhoud kan niet worden vertrouwd."
620822149="FTP-server niet beschikbaar"
195626167="Interne fout in de FTP-module"
-1924345111="Kan niet verbinden. FTP-server is mogelijk te druk."
-1848604135="Gebruiker niet gevonden op FTP-server"
1189442079="Voor verbinding met deze FTP-server zijn een gebruikersnaam en wachtwoord vereist"
1347458739="FTP-directory niet gevonden"
677350004="Bestand niet gevonden"
749039349="Verbinding verbroken door de FTP-server"
114420836="FTP-kanaal kan niet worden geopend"
1341715899="Bestand kan niet worden geopend"
-889828450="Aanvraag geaccepteerd door server - geen inhoud teruggestuurd"
-308415646="Toegang tot dit bestand geweigerd"
1307823342="Bestand bestaat niet"
-741209408="Kan niet naar bestand schrijven. Schijf is vol."
435718529="Interne opslagfout"
-1783794762="Kiezen…"
1915388591="Dit adrestype vereist het gebruik van een proxyserver. Geef een proxyserver op in Voorkeuren."
-1548171291="Figuur"
257961784="Dit is een doorzoekbare index"
729579061=" Overdracht gestopt!"
1655346089="Map"
-1886208143="Naam"
-1885966286="Soort"
-1886019317="Grootte"
-1885983809="Tijd"
1628598700="Het adres is te lang."
1037842700="Geen geheugen beschikbaar."
-1001150226="Opslaan"
837164424="Aanvraag staat klaar voor verzending naar %s…"
66074078="Zoeken naar hostnaam %s…"
-1971575858="Verbinden met internethost %s…"
1773355565="Aanvraag verzenden aan %s…"
1021730588="Gegevens ontvangen van %s…"
-123330029="Verbinden met netwerk/modem…"
-312841378="Zoeken naar complete servernaam…"
242456090="Opzetten beveiligde verbinding…"
-289213041="Verbinden met proxyserver…"
94677311="Wachten (#%2) op verbinding met %1"
-128287927="Aanvraag aan %s gereed"
-478562659="40 seconden wachttijd begonnen. Wachten op gegevens…"
-1149141658="Er lijkt een probleem te zijn met deze server.\n\nAls het laden niet goed wordt voltooid, kies dan stop en verzend het formulier opnieuw."
2096696774="Wacht op bevestiging gebruiker voor cookie(s)…"
1256965226="Wacht op DNS-bevestiging van cookie-domein(en)…"
-483931386="Toegang tot deze poort is voor de veiligheid uitgeschakeld"
-128069365=", deze plug-in is uitgeschakeld"
1787559867="Geen"
1934568974="Dit formulier zal worden verzonden per e-mail, waarmee uw naam en e-mailadres bekend worden bij de ontvanger. Wilt u doorgaan?"
-787920615="Certificaatautoriteiten"
1812083222="Tussenautoriteiten"
-615416248="Persoonlijke certificaten"
-609046020="Verbinding met server mislukt. Mogelijk zijn de versleutelingsmethoden die door de server worden ondersteund niet ingeschakeld in de beveiligingsvoorkeuren.\n\nMerk op dat sommige versleutelingsmethoden niet langer worden ondersteund, en dat toegang niet mogelijk zal zijn totdat de website wordt bijgewerkt om sterke versleuteling te gebruiken."
-987128712="Transmissie mislukt."
-573306081="Ongeldig of niet verifieerbaar certificaat."
2063851617="Niet-ondersteund certificaat."
912684264="Het certificaat is ingetrokken door de uitgegever. Het is niet meer geldig. In het ergste geval wordt het gebruikt door criminelen voor frauduleuze toepassingen. De eigenaar van de website dient het onmiddelijk te vervangen."
2039718793="Het certificaat is verlopen."
831263304="Het certificaat is onbekend."
-2004784560="Het certificaat is geldig, maar de toegang is geweigerd."
-598522595="Er is een interne fout opgetreden."
-512986067="Geen acceptabele SSL 2-versleutelingsmethoden gevonden."
-1248952938="Onbekende fout waargenomen."
1948946636="Veilige verbinding: waarschuwing (%u)"
566511154="Veilige verbinding: waarschuwing (%u) van server"
-1087181122="Veilige verbinding: fatale fout (%u)"
-25004956="Veilige verbinding: fatale fout (%u) van server."
-2111822686="Kan de identiteit van de website niet verifiëren (OCSP-fout)."
114297709="Opera kan geen verbinding maken met de server. De server gebruikt mogelijk het niet ondersteunde SSL 2-protocol, dat niet veilig genoeg wordt geacht voor beveiligde communicatie. De site-eigenaar zou moeten opwaarderen naar TLS 1.0 of nieuwer."
201826749="Voer het hoofdwachtwoord in"
1101329179="Voer het oude hoofdwachtwoord in"
-1208916378="Voer het nieuwe hoofdwachtwoord in"
1794405509="Voer het nieuwe hoofdwachtwoord opnieuw in"
674909923="Onjuist wachtwoord, voer het juiste wachtwoord in"
1551983116="Veranderen van hoofdwachtwoord is mislukt."
664671332="Kies een hoofdwachtwoord om cliëntcertificaten en opgeslagen wachtwoorden te beschermen"
-402560894="Dit zijn de in de database geregistreerde persoonlijke certificaten."
1050252930="Dit zijn de in de database opgenomen certificaatautoriteiten."
708880179="Certificaatautoriteiten certificeren de identiteit van websites. U dient alleen certificaatautoriteiten te installeren van  sites die u vertrouwt.\n\nDeze certificaatautoriteit installeren?"
-574001618="Een cliëntcertificaat zorgt voor uw unieke identificatie bij transacties.\n\nDit cliëntcertificaat installeren?"
-1995146316="U gaat een aanvraag zenden naar deze server. Wilt u doorgaan?"
84333047="Het certificaat van de server komt niet overeen met de hostnaam. Accepteren?"
870472473="Een van de aan de server aangeboden certificaten is verlopen. Accepteert u het certificaat?"
301488599="De server vraagt identificatie in de vorm van een cliëntcertificaat.\n\nU kunt een van de volgende certificaten versturen:"
841952790="De ondertekeningen van dit certificaat kunnen niet worden geverifieerd. Dit kan worden veroorzaakt doordat de uitgever de verkeerde methode gebruikt om het certificaat te ondertekenen, maar ook door pogingen het certificaat aan te passen of na te maken."
1568984207="Dit certificaat kan niet worden gebruikt voor dit doel."
1553324179="Certificaat installeren"
1432740334="Certificaat installeren"
-1705818569="Selecteer certificaat"
1218347377="Certificaatwaarschuwing"
-883789402="Verkeerde naam van het certificaat"
844278570="Certificaat verlopen"
-1617071296="Servercertificaat verlopen"
-96444861="Dit certificaat is verlopen. U dient het te verwijderen en een bijgewerkt certificaat te installeren."
1271662468="Beveiligingsprobleem"
1008146677="De certificaatketen van de server is onvolledig en de ondertekenaars zijn niet geregistreerd. Accepteren?"
-2078780637="Deze pagina is mogelijk niet goed beveiligd. Zie de tab beveiliging.\n\nU dient het laden van de pagina goed te keuren of af te wijzen."
-1090846694="Uw certificaat is geïnstalleerd en u kunt het gebruiken, maar Opera kan het niet verifiëren. De ondertekenaar van het certificaat ontbreekt. Installeer het certificaat van de ondertekenaar als dit beschikbaar is."
138106567="Installatie van het certificaat mislukt."
2076883697="Het cliëntcertificaat had geen overeenkomende persoonlijke sleutel in de database."
2096450965="De certificaatketen is niet juist geordend."
-1973969022="Een ander cliëntcertificaat is al geïnstalleerd voor deze sleutel. Installatie mislukt."
-267159947="Alle versleutelingsmethoden zijn uitgeschakeld in Voorkeuren."
1207224929="Beveiligingsacties zijn niet beschikbaar."
-1629273963="Beveiliging is uitgeschakeld."
-1089784783="Het certificaat van de server bevat een ongeldige naam-uitdrukking"
-206988917="Verbinding"
-1808442172="Modulus"
863827172="modulus:"
-1993303540="Exponent"
122085675="openbareExponent:"
1442439783="persoonlijkeExponent:"
-373290903="priemgetal1:"
-373290902="priemgetal2:"
1053948893="exponent1:"
1053948894="exponent2:"
1563762202="coëfficiënt:"
-1179958636="Onbekend extensie-object ID "
1184375241="Onbekend ondertekeningsalgoritme "
-2026063377="Certificaatversie"
1787377060="Serienummer"
157557903="Niet geldig voor"
-907414258="Niet geldig na"
-188195677="Vingerafdruk"
1637190079="Algoritme openbare sleutel"
-1519010094="Algoritme ondertekening"
-874459112="Extensies"
-757917242=" (Kritiek)"
-1466464979="%u-bits persoonlijke sleutel. %s gegenereerd.\nURL: %s"
1801081976="De server vraagt een waarmerkingsmethode voor inloggen die niet wordt ondersteund."
86761315="De proxyserver vraagt een waarmerkingsmethode voor inloggen die niet wordt ondersteund."
90474365="Deze URL staat niet in de lijst met URL's die kunnen worden gewaarmerkt door het gegeven domein.\nKan geen Waarmerkingsbewijzen verzenden."
-82082389="Bestanden worden verzonden naar de server"
1395472123="Schijven"
-1303632626="Plug-ins"
-1429037863="Tijdelijk opgeslagen onderdelen"
-1068073072="(Geheugen)"
-592232182="Blanco pagina"
-524571995="Bestandsnaam"
-299260835="Adres"
-1713924769="Grootte"
-466995444="JavaScript in uitvoering…"
-39632401="Fout"
469712059="Java-beveiliging"
2030873128="Een Java-applet vraagt aan om te draaien met toegangsrechten waarmee het uw computer zou kunnen beschadigen.\n\nAccepteer deze aanvraag enkel als u deze website kent en vertrouwt."
-1872720="Geen gevonden"
1356785972="Verzenden"
169522595="Herstellen"
-2021978484="XML-verwerking mislukt"
44999632="De invoer is ongeldig"
1374863234="Over Opera"
163333106="Bijdragen van derden"
1463797622="Opera Software bedankt de bovengenoemde groepen en personen voor hun bijdragen. Nederlandse vertaling: Rijk van Geijtenbeek."
1430354649="B"
698570216="kB"
80168480="Versie"
468601187="Bouwnummer"
1813791800="Platform"
-280397314="Offlinestand is ingeschakeld. Kan\n\n%s\n\nniet openen. Wilt u naar de onlinestand?"
-1893261847="syntaxfout"
996630135="Regel:"
67277308="Karakter:"
-261225755="Veiligheidswaarschuwing:\n\nU staat op het punt naar een adres te gaan, dat een gebruikersnaam bevat.\n\nGebruikersnaam: %s \nServer: %s\n\nWeet u zeker dat u naar dit adres wilt gaan?"
941300722="Datum"
941390952="Van"
-979575324="Onderwerp"
742328503="Aan"
742327930="Cc"
-1272983108="Bcc"
-1634617399="Waarschuwing: tijdens het decoderen van dit bestand kwam Opera fouten tegen."
1090463264="Kan geen verbinding met beveiligde server maken. Automatisch opnieuw verbinden is niet mogelijk. Probeer het opnieuw."
2000211780="Voer een wachtwoord in om de sleutel te beschermen"
1977455147="Voer een wachtwoord in om de uitgevoerde persoonlijke sleutel te beschermen"
1079526121="Sleutel en certificaat importeren"
-1817811090="Wilt u de persoonlijke sleutel en de bijgevoegde certificaten importeren?"
1514024393="Wilt u de persoonlijke sleutel die is opgeslagen in dit bestand importeren?"
-1769113189="Automatische proxyconfiguratie mislukt. \nProxyconfiguratie is automatisch uitgeschakeld voor deze sessie."
-953386095="Frame-inhoud niet weergegeven"
958355689="Inhoud kan niet worden weergegeven. <a href="%s">Download %s.</a>"
-1956656936="Laden van externe frame-bron <a href="%s">%s</a> onderdrukt (klik om te bekijken)."
1236894590="Extern e-mailframe"
155182691="Geldig tot"
-475005964="Snel vinden"
367751872="Organisatie"
-1275015800="Nieuwsgroepen"
299353252="Vervolgen naar"
-1023973383="Antwoord aan"
-1398981521="Herzonden vanaf"
-1229363551="Persoonlijke sleutel (X)"
-1229363550="Openbare sleutel (Y)"
-1229363559="DSA Component P"
-1229363558="DSA Component Q"
-1229363568="DSA Component G"
857434526="DH Persoonlijke sleutel"
-1926274908="DH Openbare sleutel"
613488173="DH Modulus"
613488164="DH Generator"
918667752="Meer informatie"
-625958927="De servernaam "%1" komt niet overeen met de certificaatnaam "%2". Mogelijk probeert iemand u af te luisteren."
-1263224075="Het certificaat voor "%1" is niet geldig voor %2. Is de klok van uw computer goed ingesteld?"
-221013334="Het certificaat voor "%1" is %2 verlopen. De webmaster zou het certificaat moeten bijwerken."
1076459478="U wilde gewaarschuwd worden over certificaten van "%1""
-1998870601="Het certificaat voor "%1" is ondertekend door de onbekende Certificaatautoriteit "%2". Het is niet mogelijk te verifiëren of dit een geldig certificaat is."
2104370139="Het basiscertificaat van "%1" is onbekend voor Opera. Opera kan niet beslissen of dit certificaat kan worden vertrouwd."
-1490416928="Het aangeboden certificaat heeft een onbekende Certificaatautoriteit."
164301828="Handdruk mislukt wegens exportbeperkingen"
1578580827="Handdruk mislukt omdat de server de ingeschakelde SSL/TLS-protocolversies niet wil accepteren."
1390989995="Handdruk mislukt omdat de server versleutelingsmethodes vereist die veiliger zijn dan de ingeschakelde."
574018254="De server wil een verbinding overeenkomen die de gegevens *niet* versleutelt, maar enkel de integriteit verifieert. Als u doorgaat, kunnen de gegevens door anderen worden gelezen, maar niet worden gewijzigd."
-1914012173="Geen resultaten"
1701265194="Toevoegen"
1462527183="Verwijderen"
1183624700="Omhoog"
2041209519="Omlaag"
-341751576="Bestand openen"
1971097350="De server wil een ANONIEME verbinding. Het is dan ook onmogelijk om de identiteit van de server te verifiëren. Is dit een dienst die normaal gesproken anoniem is, en bent u bereid gegevens te zenden naar deze anonieme server?"
15694585="Deze site gebruikt een verouderde versleutelingsmethode, die als onveilig wordt aangemerkt. Het kan gevoelige gegevens niet voldoende beschermen. Wilt u doorgaan?"
-1608443547="Laag beveiligingsniveau"
1300921250="Het nummer %1 is niet toegestaan voor dit formulier. Alleen bepaalde nummers zijn voor dit veld toegestaan."
-2132866121="De datum %1 is niet toegestaan voor dit formulier. Alleen bepaalde datums voor dit veld toegestaan."
-1125267849="Fout"
-1996452250="Het adres %s dat u probeerde te bereiken, is momenteel niet beschikbaar. Controleer of het webadres (de URL) goed is geschreven, probeer daarna de pagina te herladen."
1976505887="Ga na of uw internetverbinding actief is en controleer of andere toepassingen die dezelfde verbinding gebruiken goed werken."
-371513372="Ondertekening"
-1154642790="Instellingen opgeslagen"
1871184022="Geen wijzigen om op te slaan in deze sectie"
-1845785787="Status omleiding"
1433700170="De URL is omgeleid naar %s. Klik op de link om daarheen te gaan."
1433905157="U kunt automatisch omleiden inschakelen in de Voorkeuren."
-826703050="Aangemaakt door Opera."
1976688640="Toegang geweigerd"
566351754="U krijgt geen toegang tot deze WML-pagina.\n\nU hebt deze pagina niet in de juiste volgorde bereikt."
-674571725="Week"
-548377585="Ma"
-241569242="Di"
11450219="Wo"
1634457179="Do"
-818947258="Vr"
1479732404="Za"
-306449701="Zo"
-1527043971="Kan beveiligde transactie niet afmaken"
1581176738="Hulp nodig?"
-1578977767="Open de <a href="http://help.opera.com/">Opera Help</a> (Engelstalig)."
507228282="Ga naar <a href="http://www.opera.com/support/">Opera's online ondersteuning</a>."
931079982="Plug-in inhoud"
-245753105="Schakel JavaScript in om deze inhoud te bereiken. Druk F12, kies "JavaScript inschakelen", herlaad daarna de pagina."
1996608452="Ongeldige URL"
1150263994="De URL"
1150263995="bevat karakters die niet op deze plaats mogen voorkomen."
1379880234="Mogelijk zijn ze hier door een typefout terechtgekomen. Maar deze URL kan ook een poging zijn om u naar een website te lokken, waarvan u ten onrechte denkt dat het een vertrouwde site is."
-1396250407="Beveiligingsinformatie"
1176832065="Beveiligingsprotocol"
-350566025="Servercertificaat"
-2018873682="Gevalideerd certificaat"
-2079528865="Cliëntcertificaat"
1904202967="Gevalideerde servernaam"
1138739937="Uitgegeven aan"
1138739353="Uitgegeven door"
-1209211918="De server geeft een onveilig versleutelingsniveau aan. U hebt enkele van de sterkste versleutelingsmethoden uitgeschakeld, waardoor de server mogelijk noodgedwongen het huidige niveau kiest. Het weer inschakelen van sterke versleuteling voordat u doorgaat wordt aanbevolen. Wilt u doorgaan met een laag versleutelingsniveau?"
-2016599223="Verbinden met %s?"
-1399476641="Het laden van deze URL is voor de veiligheid geblokkeerd."
-425450415="Standaard"
1110936292="Schakel JavaScript in om dit document te gebruiken. Herlaad daarna de pagina."
-1870351643="Alles tonen"
491310161="Sommige wijzigingen vereisen een herstart voor ze effect hebben."
1592381550="Voorkeurenbewerker"
1850176044="ltr"
1676397738="De online certificaat-valideringsserver (OCSP) meldt dat validatie mislukt door een misvormde aanvraag."
1260085234="De online certificaat-valideringsserver (OCSP) meldt dat validatie mislukt door een niet gespecificeerde serverfout."
-1852612414="De online certificaat-valideringsserver (OCSP) meldt dat validatie mislukt doordat de server offline is. Probeer het later opnieuw."
-1629981425="De online certificaat-valideringsserver (OCSP) meldt dat validatie mislukt omdat de aanvraag ondertekend had moeten zijn."
-780013139="De online certificaat-valideringsserver (OCSP) meldt dat validatie mislukt omdat u niet geautoriseerd bent om dit certificaat te valideren."
1288130594="De online certificaat-valideringsserver (OCSP) meldt dat validatie mislukte door een onbekende fout."
887031139="Er zit een fout in het antwoord van de online certificaat-valideringsserver (OCSP)."
1205273924="Het antwoord van de online certificaat-valideringsserver (OCSP) kan niet worden gevalideerd."
466045243="Het antwoord van de online certificaat-valideringsserver (OCSP) is te oud."
452336457="Het certificaat is ingetrokken omdat deze site niet meer in bedrijf is"
-1035416434="Het certificaat is ingetrokken omdat een nieuwer certificaat is uitgegeven."
10534282="Het certificaat is ingetrokken omdat de site andere eigenaren heeft"
-260835684="Het certificaat is ingetrokken omdat de Certificaatautoriteit gecompromitteerd is. Sommige of alle door deze autoriteit uitgegeven certificaten kunnen niet meer worden vertrouwd."
345370497="Het certificaat is ingetrokken omdat de bijbehorende sleutel gecompromitteerd is, en het certificaat niet vertrouwd kan worden."
83724205="Gegevens downloaden van %s"
-1765289207="De door de server gebruikte versleutelingsmethode wordt als onveilig beschouwd."
1375884585="De server gebruikt een korte publieke versleutelingssleutel, wat als onveilig wordt beschouwd."
1691604376="De server gebruikt een publieke versleutelingssleutel met een lengte die middelmatige beveiliging biedt."
-656286379="De server gebruikt een verouderd beveiligingsprotocol."
-577114886="Gelinkt script niet geladen"
489139792="Mappenlijst"
-1725796747="Dit certificaat is gedownload van "%1" via een niet beveiligde verbinding"
760918586="Het certificaat voor "%1" bevat niet alle vereiste informatie"
48164205="Basic Authentication: Zichtbare tekst"
1677839979="Digest Authentication: Wachtwoord niet direct doorgegeven"
-1989918768="Document als HTML verwerken"
559655831="Geen"
579923217="Vandaag"
-91525170="Waarschuwing voor fraude"
1964603636="De pagina die u probeert te openen is aangemeld als frauduleus. Deze pagina zal waarschijnlijk proberen om u te verleiden tot het verstrekken van persoonlijke of financiële informatie. <a href='%s'>Opera Software raadt u sterk af</a> om deze pagina te bezoeken."
1507570172="De pagina die u probeert te openen is aangemeld als verspreider van malafide software. Alle hier aangeboden software kan schadelijk zijn. <a href='%s'>Opera Software raadt u sterk af</a> om deze pagina te bezoeken."
-1165054929="Waarschuwing uitgegeven door"
759329012="Details:"
1638132361="Waarom is deze pagina aangemeld?"
-871840478="Deze waarschuwing negeren"
-543549680="Meer te weten komen over Opera's Fraudebescherming"
-661980182="Meer te weten komen over"
1717109687="Opera's Fraudebescherming"
-1113781852="Naar startpagina gaan"
1587547435="Persoonlijke sleutel"
-1527878545="Openbare sleutel"
-799556727="bits"
1300979957="Onbekend algoritme "
1483768932="Onbekende veldnaam"
998846914="<geen gebruikersnaam gevonden>"
-776882804="De certificaatsleutel is versleuteld met een niet ondersteunde methode, die mogelijk niet als sterk genoeg wordt beschouwd."
363383112="Om een cliëntcertificaat te gebruiken heeft Opera uw hoofdwachtwoord nodig."
1653233619="U kunt deze %s%s accepteren of weigeren."
1207150385="cookie"
907966101="sessie-cookie"
-2130849741="Waarschuwing"
1482324514="Doorgaan"
1321982641="Waarschuwing: Netwerk-overschrijdende aanvraag"
2056177824="Een pagina op het openbare internet vraagt gegevens van uw computer. Voor de veiligheid is automatische toegang geblokkeerd, maar u kunt kiezen om door te gaan."
-1896371068="Altijd doorgaan wanneer gegevens van mijn computer worden aangevraagd"
59152060="Een pagina op het openbare internet vraagt gegevens van uw eigen intranet. Voor de veiligheid is automatische toegang geblokkeerd, maar u kunt kiezen om door te gaan."
264182304="Altijd doorgaan wanneer gegevens van deze server op mijn besloten intranet worden aangevraagd"
-705984580="Een pagina op uw eigen intranet vraagt gegevens aan van uw computer. Voor de veiligheid is automatische toegang geblokkeerd, maar u kunt kiezen om door te gaan."
-985453792="Altijd doorgaan wanneer gegevens van mijn computer worden aangevraagd"
1667641612="Verbinden met Debugger"
1447367144="Minimale grootte (KB)"
96911914="Maximale grootte (KB)"
-1199996220="Voorbeeld alle domeinen"
1961651038="Alle domeinen opsommen"
-1239696508="Alle domeinen exporteren"
393676770="Domein "
-1324088603="Opgeslagen URL's."
-1467148756="Voorbeeld"
2059387334="Lijst"
443608812="Exporteren"
1216321300="Klik hier om de plug-in te activeren en te downloaden."
-526494632="De website staat niet toe dat zijn inhoud in een kader (frame) wordt getoond. Dit moet in een apart venster worden getoond."
1117075469="Document in een nieuw venster laden"
845172279="Naam certificaat"
760368433="Uitgever"
-1112133979="Wachtwoord"
-2113105465="Help"
837999419="Blader naar map"
1832952322="Januari"
2081226600="Februari"
-1386201093="Maart"
1486311936="April"
218294959="Mei"
-1386287270="Juni"
-1386287316="Juli"
1809201313="Augustus"
557650799="September"
-214471082="Oktober"
228168582="November"
-1527849153="December"
-1410234807="Verkeerd formaat!"
1357557748="%1 is te laag. De laagste waarde die u kunt gebruiken is %2."
1921772370="%1 is te hoog. De hoogste waarde die u kunt gebruiken is %2."
1400270323="De ingevoerde tekst is te lang! U gebruikt %1 letters en de limiet is %2."
1723208773="%1 heeft niet het door de pagina vereiste formaat!"
1142806355="U dient een waarde in te stellen"
-2131281313="De waarde %1 wordt niet toegelaten door een script op deze pagina!"
1730601711="Bestanden toevoegen"
1835716664="%1 is geen geldig e-mailadres"
-1410232701="%1 is geen geldig webadres"
-296109318="Het bestand %1 is te groot. Het mag hoogstens %2 bytes zijn."
811237145="%1 is geen nummer!"
-876707285="Formuliervalidatie mislukt"
1891109469="Site-specifieke voorkeuren"
1042785402="Voorkeuren voor de volgende server(s) aanpassen"
-1247162120="De %s-plug-in is niet geïnstalleerd. \nKlik op het plug-ingebied voor meer informatie."
706412336="%1 een of meer bestanden opgegeven die niet kunnen worden gevonden"
545849272="Proxyserver nodig"
-362105899="Beveiligingswaarschuwing"
1831556320="Informatie van deze beveiligde pagina zal worden verzonden naar een onbeveiligde pagina op %s.\n\nVerzenden van gevoelige gegevens wordt ten sterkste afgeraden."
1540189008="Wilt u controle over beveiligde pagina's geven aan lokaal opgeslagen JavaScript-bestanden? U dient dit alleen toe te staan als u de inhoud van uw JavaScript-bestanden kent en de veiligheidsgevolgen begrijpt."
413993042="Te veel bestanden opgegeven. U gaf %1 bestanden op, maar het maximum is %2."
-1211817057="Te weinig bestanden opgegeven. U nam %1 bestanden op, maar het minimum is %2."
-191213401="Klik hier om dit onderdeel te activeren en te gebruiken"
766577924="Naam server:"
-894273081="Waarschuwing: webadres bevat een gebruikersnaam"
1570524002="U gaat nu online"
1167243682="Cookies aangeboden"
467402591="Ongeldige OBML-instellingen"
1950193902="Ctrl"
-49577097="Shift"
-591658278="Alt"
1950536992="Meta"
1950367970="Home"
-591653872="End"
-1761824677="PageUp"
1222698990="PageDown"
-798831522="PijlOmhoog"
1950224561="PijlOmlaag"
1950500612="PijlLinks"
-50729193="PijlRechts"
2123851594="Esc"
-2019924306="Ins"
2068441228="Delete"
-514501226="Backspace"
-591637968="Tab"
-49298427="Spatie"
-65952425="Enter"
1915001824="JavaScript"
738733490="JavaScript-waarschuwing"
-262506072="JavaScript-bevestiging"
